[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.0109, -0.0428, -0.0000
TYPE=AMBIENT_TEMP
SIZE=0.00830999
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=-0.0530, -0.0428, -0.0000
TYPE=CLOCK
SIZE=0.00830999
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=0.0581, 0.0234, 0.0015
TYPE=GEAR
SIZE=0.00946009
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.0197, -0.0030, -0.0000
TYPE=SPEED
SIZE=0.025
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=LAPTIME
POSITION=-0.0220, -0.0300, -0.0000
SIZE=0.01
COLOR=206,219,239,255
INTENSITY=2.7
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM

[ITEM_5]
PARENT=DISPLAY_DATA
POSITION=-0.0230, -0.0428, -0.0000
TYPE=PLACE_HOLDER
TEXT=3549
SIZE=0.007
COLOR=206,219,239,255
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT
UNITS=L100





[LED_0]
OBJECT_NAME=LIGHT_DASHBOARD_3
RPM_SWITCH=0
EMISSIVE=0.5,0.5,0.5
DIFFUSE=1

[LED_1]
OBJECT_NAME=LIGHT_DASHBOARD_5
RPM_SWITCH=6500
EMISSIVE=52,0,0
DIFFUSE=1
BLINK_SWITCH=6500
BLINK_HZ=10

[FUEL_0]
OBJECT_NAME=Box001
FUEL_SWITCH=2.25

[FUEL_1]
OBJECT_NAME=Box002
FUEL_SWITCH=4.5

[FUEL_2]
OBJECT_NAME=Box003
FUEL_SWITCH=6.75

[FUEL_3]
OBJECT_NAME=Box004
FUEL_SWITCH=9

[FUEL_4]
OBJECT_NAME=Box005
FUEL_SWITCH=11.25

[FUEL_5]
OBJECT_NAME=Box006
FUEL_SWITCH=13.5

[FUEL_6]
OBJECT_NAME=Box007
FUEL_SWITCH=15.75

[FUEL_7]
OBJECT_NAME=Box008
FUEL_SWITCH=18

[FUEL_8]
OBJECT_NAME=Box009
FUEL_SWITCH=20.25

[FUEL_9]
OBJECT_NAME=Box010
FUEL_SWITCH=22.5

[FUEL_10]
OBJECT_NAME=Box011
FUEL_SWITCH=24.75

[FUEL_11]
OBJECT_NAME=Box012
FUEL_SWITCH=27

[FUEL_12]
OBJECT_NAME=Box013
FUEL_SWITCH=29.25
[FUEL_13]
OBJECT_NAME=Box014
FUEL_SWITCH=31.5

[FUEL_14]
OBJECT_NAME=Box015
FUEL_SWITCH=33.75

[FUEL_15]
OBJECT_NAME=Box016
FUEL_SWITCH=36

[FUEL_16]
OBJECT_NAME=Box017
FUEL_SWITCH=36

[FUEL_17]
OBJECT_NAME=Box018
FUEL_SWITCH=38.25

[FUEL_18]
OBJECT_NAME=Box019
FUEL_SWITCH=42

[FUEL_19]
OBJECT_NAME=Box020
FUEL_SWITCH=40.5

[FUEL_20]
OBJECT_NAME=Box021
FUEL_SWITCH=42.75

[FUEL_21]
OBJECT_NAME=Box022
FUEL_SWITCH=45

[FUEL_22]
OBJECT_NAME=Box023
FUEL_SWITCH=47.25


[WATER_TEMP_0]
PREFIX=WATER_TEMP_
START_TEMP=50
END_TEMP=130
LED_COUNT=22